Bug 1135515 - some fonts look fuzzy in XFCE
Summary: some fonts look fuzzy in XFCE
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: fontconfig
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-29 13:55 UTC by Marcus Moeller
Modified: 2015-06-01 11:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-01 11:11:19 UTC
Type: Bug


Attachments (Terms of Use)
Font Rendering in Fedora 21 (with Midori used as an example application) (132.54 KB, application/octet-stream)
2014-08-29 13:57 UTC, Marcus Moeller
no flags Details

Description Marcus Moeller 2014-08-29 13:55:33 UTC
Description of problem:
On Fedora 21 (tested with Live Xfce), some fonts look fuzzy. Font types that are affected seems to be Helvetica and Times. I am not sure about which fonts act as 'replacement' for those. 

I have attached a screenshot to show how it looks like.

Comment 1 Marcus Moeller 2014-08-29 13:57:05 UTC
Created attachment 932691 [details]
Font Rendering in Fedora 21 (with Midori used as an example application)

Comment 2 Akira TAGOH 2014-10-01 06:00:31 UTC
How about on f20 BTW?

Comment 3 Marcus Moeller 2015-06-01 11:11:19 UTC
Looks better now.


Note You need to log in before you can comment on or make changes to this bug.